<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div style="position:relative; padding:50px;"
    <video width="320">
        <source src="vedioss/mov_bbb.mp4" type="video/mp4">
        <source src="vedioss/mov_bbb.ogg" type="video/ogg">

        <video>



</body>
</html>